/* s-cases
======================================= */
.s-cases__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0.5rem 1.5rem;
  margin-bottom: 0.5rem;
}
.s-cases__info-date {
  font-size: 0.875em;
  color: #787878;
  line-height: 1.5;
}
.s-cases__info-areas {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
}
.s-cases__info-areas-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
}
.s-cases__info-areas-item {
  font-size: 0.875em;
}
.s-cases__info-details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
}
.s-cases__info-details-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
}
.s-cases__info-details-item {
  font-size: 0.875em;
}
.s-cases__title {
  font-size: 2rem;
  margin-bottom: 3rem;
}
.s-cases__thumbnail {
  margin-bottom: 2rem;
}
.s-cases__thumbnail-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3em;
  position: relative;
}
.s-cases__thumbnail-before, .s-cases__thumbnail-after {
  position: relative;
  position: relative;
}
.s-cases__thumbnail-before::before, .s-cases__thumbnail-after::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
.s-cases__thumbnail-before img, .s-cases__thumbnail-before video, .s-cases__thumbnail-before iframe, .s-cases__thumbnail-before svg, .s-cases__thumbnail-after img, .s-cases__thumbnail-after video, .s-cases__thumbnail-after iframe, .s-cases__thumbnail-after svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.s-cases__thumbnail-before::after {
  content: "BEFORE";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 110px;
  font-family: "Montserrat", sans-serif;
  font-size: 1.125em;
  text-align: center;
  color: #fff;
  font-weight: 700;
  line-height: 1;
  padding: 0.5rem 0.75rem;
  background-color: #3E3F41;
}
.s-cases__thumbnail-after::after {
  content: "AFTER";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 110px;
  font-family: "Montserrat", sans-serif;
  font-size: 1.125em;
  text-align: center;
  color: #fff;
  font-weight: 700;
  line-height: 1;
  padding: 0.5rem 0.75rem;
  background-color: #FA6806;
}
.s-cases__thumbnail-image {
  position: relative;
  margin-bottom: 2rem;
}
.s-cases__thumbnail-image::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
.s-cases__thumbnail-image img, .s-cases__thumbnail-image video, .s-cases__thumbnail-image iframe, .s-cases__thumbnail-image svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.s-cases__overview {
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 1rem;
}
.s-cases__list {
  margin-bottom: 2rem;
}
.s-cases__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.9375em;
  border-top: 1px solid #C3BAA2;
}
.s-cases__item:last-child {
  border-bottom: 1px solid #C3BAA2;
}
.s-cases__item-title, .s-cases__item-text {
  font-weight: 700;
  line-height: 1.2;
  padding: 1.25rem 1rem;
}
.s-cases__item-title {
  width: 25%;
  text-align: center;
  background-color: #FFF6DD;
}
.s-cases__item-text {
  width: 75%;
}
.s-cases__content {
  margin-top: 3em;
}

.related {
  background-color: #F3EFE4;
}
.related__title img {
  max-width: 563px;
}
.related__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem 4%;
  margin-bottom: 3rem;
}
@media (max-width: 1024px) {
  .related__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .related__list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.related__btn a {
  max-width: 247px;
  margin: auto;
}